/*
URL:http://www.blago.net
DESCRIPTION:root page style
AUTHOR:Hanneke Hoogstrate
AUTHOR URL:http://www.blagoworks.nl/
*/
@import url('fonts.css');

/* ---- home page ------------------------------------------ */
body { background:#e1d9cc url('../imgs/home/big_bg.png') fixed repeat-x center top; margin:0; padding:0; font-family:Tahoma, Verdana, sans-serif; font-size:12px; line-height:1.7em; text-align:center; }

div, ul, a, img, span { margin:0; padding:0; border:0; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-style: normal; margin:0; padding:0; line-height:1.2em !important; }
h2					{ font-weight: normal; font-style: normal; line-height:normal; font-family:'BlagoProThin', sans-serif; font-size-adjust: 0.53; }
h2.entry-title		{ font-weight: normal; font-style: normal; line-height:normal; font-family:'BlagoProRegular', sans-serif; font-size-adjust: 0.53; }
img#wpstats		{ display:none; }

a			{ color:#302822 ; text-decoration:none; }
a:hover		{ color:#5e0059; text-decoration:none; }
a:active 	{ outline:none; }
a:focus 	{ -moz-outline-style:none; }

p 			{ color:#6a6252; margin:8px 0 4px 0; padding:0; line-height:16px; }
.alignright { float:right; }
.alignleft 	{ float:left; }
hr			{ height:2px; border:0 none; border-bottom:1px dashed #8a8779; margin:14px 0 8px 0; }



#wrapper		{ width:960px; height:auto; margin:0 auto; text-align:left; }
#main			{ position:relative; display:block; float:left; clear:both; width:937px; height:100%; clear:both; padding:0 0 0 23px; 
	background:url('../imgs/home/bg_transp_wide.png') repeat-y 0 0; }
/* columns */
.column			{ display:block; float:left; width:230px; height:100%; margin:0 0 20px 0; padding:0; line-height:1.6em; overflow:hidden; }
#header 		{ width:227px; }
#maincol_1		{ }
#maincol_2		{ }
#maincol_3		{ width:227px; margin:0; }

/* logo */
#branding		{ width:227px; height:237px; margin:0; padding:0; }
#branding div	{ background:url('../imgs/home/logo_root_blagonet.png') no-repeat 0 0; } 
#branding div span	{ display:block; width:227px; height:230px; margin:0; padding:0; text-indent:-10000px; }
#branding div span a { display:block; width:227px; height:230px; font-size:24px; margin:0; padding:0; }

.column .skip-link	{ display:none; text-indent:-10000px; }
.column .col		{ display:block; float:left; clear:both; margin:0 15px 0 20px; padding:0 0 15px 0; }
*html .column .col	{ margin:0 10px 0 10px; padding:0 0 15px 0; }

.column	.nav,
.column	.nav ul 	{ list-style:none; margin:0; padding:0; } /*holder ul */
.column	.nav li		{ margin:0; padding:0; }
.column	.nav li.blok	{ width:210px; height:157px; margin:0; padding:80px 0 0 20px; }
#maincol_3 .nav li.blok	{ width:207px; }

.column	.nav li.blok a	{ color:#302822; } /* all nav links in list items */
.column	.nav li.blok h4	{ margin:0; padding:0; color:#ebe7d9; font-size:0.94em; }
/* kleurblokken en hovercolor */
#maincol_1 .menu		{ background:url('../imgs/home/blok_blagonet_off.png') no-repeat 0 0; }			/* no #fff for IE8 */
#maincol_2 .menu		{ background:#fff url('../imgs/home/blok_blagoworks_off.png') no-repeat 0 0; } 	/* add #fff for IE7 */
#maincol_3 .menu		{ background:#fff url('../imgs/home/blok_telexer_off.png') no-repeat 0 0; }

#maincol_1 .active		{ background:url('../imgs/home/blok_blagonet_on.png') no-repeat 0 0; }
#maincol_1 .active:hover { background:#f3f3f3 url('../imgs/home/blok_blagonet_on.png') no-repeat 0 0; }
#maincol_1 .menu:hover	{ background:#f3f3f3 url('../imgs/home/blok_blagonet_on.png') no-repeat 0 0; }
#maincol_2 .menu:hover	{ background:#f3f3f3 url('../imgs/home/blok_blagoworks_on.png') no-repeat 0 0; }
#maincol_3 .menu:hover	{ background:#f3f3f3 url('../imgs/home/blok_telexer_on.png') no-repeat 0 0; }
/* txt logo's */
.column	.nav li.blok a, .column	.nav li.active a	{ display:block; height:20px; margin:0; padding:0; }
.column	.nav li.col_1 a		{ width:100px; background:url('../imgs/home/logo_blagonet_txt.png') no-repeat 0 0; text-indent:-10000px; }
.column	.nav li.col_2 a		{ width:140px; background:url('../imgs/home/logo_blagoworks_txt.png') no-repeat 0 0; text-indent:-10000px; }
.column	.nav li.col_3 a		{ width:140px; background:url('../imgs/home/logo_bworks_txt.png') no-repeat 0 0; text-indent:-10000px; }

/* reset for nav lists */
.column	.nav li ul li.page_item		{ width:175px; height:1.4em; margin:0; padding:0; }
.column	.nav li ul li.page_item a	{ display:inline; margin:0; padding:0; text-indent:0px; background:none; }

/*kopjes*/
.title		{ margin:0 15px 0 20px; padding:0 0 1.5em 0; }
.side h2	{ font-size:1.4em; line-height:1.3em; padding:0 0 0 3px; }
.large h2	{ font-size:42px; line-height:45px; padding:0; color:#a49a8d; }
.title .afz			{ color:#302822; }
.title .intro		{ margin:0; padding:0; color:#6a6252; }
.title .intro a		{ color:#ff0080; }
.title .note		{ color:#a5997c; font-size:0.9em; line-height:1.4em; }
.title .note a		{ color:#787066; }

#pagekop1			{ margin:10px 0 0 -3px; }
#pagekop2 h2		{ width:200px; height:auto; margin:5px 0 15px -2px; letter-spacing:-1px; }
#pagekop3 h2		{ width:200px; height:auto; margin:5px 0 15px -2px; letter-spacing:-1px; }
#pagekop4 h2		{ width:200px; height:auto; margin:5px -5px 15px -2px; letter-spacing:-1px; }
#pagekop_note		{ position:absolute; bottom:20px; left:40px; width:192px; height:auto; } /* altijd onderaan */

#callout			{ position:absolute; top:475px; left:92px; width:170px; height:105px; margin:0; }
html>body #callout	{ background:url('../imgs/callout_balloon.png') no-repeat 0 0; }

#callout .email	{ margin:48px 0 0 44px; }
#callout .email a	{ background:url('../imgs/icon_email_small.png') no-repeat 0 2px; padding:0 0 0 16px; }
#callout .email a,
#callout .email span		{ color:#f09; font-size:11px; }
#callout .email a:hover	{ color:#5a3d1b; text-decoration:none; }

*html #callout			{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='wp-content/themes/blagotheme/imgs/callout_balloon.png', sizingMethod='fixed'); }
*html #callout .email a { position:relative; }


/* news items */
a .pijl				{ color:#ff0080; }
.item				{ padding:15px 0 8px 0; background:url('../imgs/home/divider_dashed.png') repeat-x 0 0; }
.item h2			{ color:#473f39; margin:2px 10px 10px 0; padding:0; font-size:1.7em; }
.item p				{ margin:0 0 4px 0; }
.item .entry-tmb	{ display:block; width:194px; height:auto; margin:0 0 6px 0; overflow:hidden; }
.entry-meta			{ display:block; clear:left; color:#a5997c; margin:0; padding:1px 0 3px 16px; font-size:0.95em; line-height:1em;
	background:url("../imgs/icon_asterisk.png") no-repeat 0 0;}

.item .xoxo			{ list-style:none; width:194px; height:auto; overflow:hidden; } /* ul */
#fresh_widget .rss_item	{ display:block; float:left; clear:both; width:194px; margin:0 0 15px 0; overflow:hidden; }
#fresh_widget .rss_item .pic_border		{ display:block; float:left; clear:none; width:68px; height:68px; margin:0 7px 0 0; }
#fresh_widget .rss_item .pic_border img	{ width:68px; height:68px; margin:0; border:0; }
#fresh_widget .rss_item .pic_border a	{ display:block; width:68px; height:68px; margin:0; border:0; }
#fresh_widget .rss_item .entry-meta 		{ display:block; float:left; clear:none; width:100px; height:12px; }
#fresh_widget .rss_item p	{ display:block; float:left; clear:none; width:118px; height:auto; margin:0; padding:0; }

/* ---- footer ---- */
#footer	{ float:left; clear:both; width:960px; height:60px; margin:0 auto; text-align:left; overflow:hidden; background:url('../imgs/home/bg_footer_wide.png') no-repeat 0 0; }
#footer p	{ color:#a5997c; margin:6px 0 0 270px; padding:0; height:14px; font-size:11px; }
#footer p a	{ color:#787066; font-size:11px; }
#footer p a:hover	{ color:#5e0059; }
#footer p .meta-icon	{ display:block; float:left; width:14px; height:14px; margin:0 2px 0 0; background:url('../imgs/icon_asterisk.png') no-repeat 0 1px; }